The XPM library for Amiga works best with AmigaOS 3.x, but will work
(with limited color support) with earlier OS versions too. It can be
compiled with both SAS/C and GCC (makefiles are included).

All functions except the Xpm*Pixmap* functions are supported.

I have also written some Amiga-specific utility functions (not
included). Contact me if you would like to have them too.

-Lorens Younes (d93-hyo@nada.kth.se)
